Bug 6295 - [UPDATE REQUEST] libwebp 0.2.1 -> 0.4.3
: [UPDATE REQUEST] libwebp 0.2.1 -> 0.4.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-19 20:32 MSD by Andrey Bondrov
Modified: 2015-11-17 06:29 MSK (History)
2 users (show)

See Also:
RPM Package: libwebp
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-10-19 20:32:30 MSD
We need to update libwebp and rebuild packages that use it.
Comment 2 Vladimir Potapov 2015-10-22 17:46:37 MSD
The update is sent to expanded testing
***************************************
Comment 3 Алзим 2015-10-24 00:06:16 MSD
Хоть часть пакетов и могла быть установлена, произошли ошибки.
Некоторые запрошенные пакеты не могут быть установлены:
kdebase4-runtime-4.14.3-6-rosa2014.1.i586 (из-за неудовлетворённости libwebp.so.5)
libwebkitgtk3.0_0-2.4.9-2-rosa2014.1.i586 (из-за неудовлетворённости libwebp.so.5)
python-pillow-2.6.1-3-rosa2014.1.i586 (из-за неудовлетворённости libwebp.so.5)
Comment 4 Andrey Bondrov 2015-10-24 03:43:26 MSD
(In reply to comment #3)
> Хоть часть пакетов и могла быть установлена, произошли ошибки.
> Некоторые запрошенные пакеты не могут быть установлены:
> kdebase4-runtime-4.14.3-6-rosa2014.1.i586 (из-за неудовлетворённости
> libwebp.so.5)
> libwebkitgtk3.0_0-2.4.9-2-rosa2014.1.i586 (из-за неудовлетворённости
> libwebp.so.5)
> python-pillow-2.6.1-3-rosa2014.1.i586 (из-за неудовлетворённости
> libwebp.so.5)

Точно - зависимые от libwebp пакеты ушли в Testing, а сама новая версия libwebp нет. Отправил её в Testing сейчас.
Comment 5 Andrey Bondrov 2015-10-24 07:10:04 MSD
Пока что лучше отключить Testing - libwebp не может почему-то туда опубликоваться, будем разбираться.